

/*.rt-grid-3 {
  min-width:300px;
}*/
.logotext1
{
    font-family:helvetica, arial, sans serif;
    font-style: oblique;
    font-size: 18px;
    color: #0D4087;
}
.logotext2
{
    font-family:helvetica, arial, sans serif;
    font-weight: bold; 
    font-size: 14px;
}

/*.-jul12-home .layout-showcase .sprocket-features-index-3 .sprocket-features-img-container img {
    margin-top: 0 !important;
}*/

.layout-showcase .sprocket-features-img-container img {
    margin-bottom: 0 !important;
    margin-top: 40px !important;
    border: solid 1px #999999;
    width:48% !important;
}
.layout-showcase .sprocket-features-pagination {
    margin-top: 10px;
}
body #rt-showcase .layout-showcase .sprocket-features-title {

  width:50% !important;
}

.layout-showcase .sprocket-features-pagination {
    bottom: 10px !important;
}

/* ie showing image too high fix 
.layout-showcase .sprocket-features-container {
    margin-top: 25px !important;
    margin-bottom: 15px !important;
}*/

#rt-copyright {background-color: #ffffff !important;}
